msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-04 12:12+0200\n"
"PO-Revision-Date: 2020-06-26 13:59+0000\n"
"Last-Translator: Slimane Selyan AMIRI <selyan.kab@gmail.com>\n"
"Language-Team: Kabyle <https://weblate.documentfoundation.org/projects/libo_online/loleaflet-help/kab/>\n"
"Language: kab\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 3.10.3\n"
"X-POOTLE-MTIME: 1475585999.000000\n"

#: html/loleaflet-help.html%2Bdiv.h1:19-5
msgid "Keyboard Shortcuts"
msgstr "Inegzumen n unasiw"

#: html/loleaflet-help.html%2Bdiv.div.h2:21-9
msgid "General Keyboard Shortcuts"
msgstr "Inegzumen imuta n unasiw"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:23-18
msgid "Undo"
msgstr "Uɣal"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:23-49
msgid "Ctrl + Z"
msgstr "Ctrl + Z"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:24-18
msgid "Redo"
msgstr "Err-d"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:24-49
msgid "Ctrl + Y"
msgstr "Ctrl + Y"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:25-18
msgid "Cut"
msgstr "Gzem"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:25-48
msgid "Ctrl + X"
msgstr "Ctrl + X"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:26-18
msgid "Paste as unformatted text"
msgstr "Senṭeḍ am uḍris war amasal"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:26-70
msgid "Ctrl + Alt + Shift + V"
msgstr "Ctrl + Alt + Shift + V"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:27-18
msgid "Print (Download as PDF)"
msgstr "Siggez (Sader s PDF)"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:27-68
msgid "Ctrl + P"
msgstr "Ctrl + P"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:28-18
msgid "Display the Keyboard shortcuts help"
msgstr "Sken tallelt n yinegzumen n unasiw"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:28-80
msgid "Ctrl + Shift + ?"
msgstr "Ctrl + Shift + ?"

#: html/loleaflet-help.html%2Bdiv.div.h2:32-9
#: html/loleaflet-help.html%2Bdiv.div.h2:154-9
msgid "Text formatting"
msgstr "Amsal n uḍris"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:34-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:131-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:156-18
msgid "Bold"
msgstr "Zur"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:34-49
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:131-49
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:156-49
msgid "Ctrl + B"
msgstr "Ctrl + B"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:35-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:132-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:157-18
msgid "Italic"
msgstr "Yekna"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:35-51
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:132-51
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:157-51
msgid "Ctrl + I"
msgstr "Ctrl + I"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:36-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:133-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:158-18
msgid "Underline"
msgstr "Derrer"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:36-54
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:133-54
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:158-54
msgid "Ctrl + U"
msgstr "Ctrl + U"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:37-18
msgid "Double Underline"
msgstr "Sin n yijerriḍen s wadda"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:37-61
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:138-54
msgid "Ctrl + D"
msgstr "Ctrl + D"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:38-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:134-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:159-18
msgid "Strikethrough"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:38-58
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:134-58
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:159-58
msgid "Ctrl + Alt + 5"
msgstr "Ctrl + Alt + 5"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:39-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:160-18
msgid "Superscript"
msgstr "Ameskan"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:39-56
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:160-56
msgid "Ctrl + Shift + P"
msgstr "Ctrl + Shift + P"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:40-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:161-18
msgid "Subscript"
msgstr "Adaskript"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:40-54
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:161-54
msgid "Ctrl + Shift + B"
msgstr "Ctrl + Shift + B"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:41-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:135-18
msgid "Remove direct formatting"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:41-69
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:135-69
msgid "Ctrl + M"
msgstr "Ctrl + M"

#: html/loleaflet-help.html%2Bdiv.div.h2:43-9
#: html/loleaflet-help.html%2Bdiv.div.h2:164-9
msgid "Paragraph formatting"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:45-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:140-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:166-18
msgid "Align Center"
msgstr "Slemmes"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:45-57
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:140-57
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:166-57
msgid "Ctrl + E"
msgstr "Ctrl + E"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:46-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:141-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:167-18
msgid "Align Left"
msgstr "Reyyec s azelmad"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:46-55
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:141-55
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:167-55
msgid "Ctrl + L"
msgstr "Ctrl + L"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:47-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:142-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:168-18
msgid "Align Right"
msgstr "Reyyec s ayeffus"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:47-56
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:142-56
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:168-56
msgid "Ctrl + R"
msgstr "Ctrl + R"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:48-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:143-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:169-18
msgid "Justify"
msgstr "Ṣeggem"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:48-52
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:143-52
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:169-52
msgid "Ctrl + J"
msgstr "Ctrl + J"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:49-18
msgid "Apply Default paragraph style"
msgstr "Semres aɣanib n tṣeddart Amezwer"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:49-74
msgid "Ctrl + 0"
msgstr "Ctrl + 0"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:50-18
msgid "Apply Heading 1 paragraph style"
msgstr "Semres aɣanib n tṣeddart Azwel 1"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:50-76
msgid "Ctrl + 1"
msgstr "Ctrl + 1"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:51-18
msgid "Apply Heading 2 paragraph style"
msgstr "Semres aɣanib n tṣeddart Azwel 2"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:51-76
msgid "Ctrl + 2"
msgstr "Ctrl + 2"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:52-18
msgid "Apply Heading 3 paragraph style"
msgstr "Semres aɣanib n tṣeddart Azwel 3"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:52-76
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:144-69
msgid "Ctrl + 3"
msgstr "Ctrl + 3"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:53-18
msgid "Apply Heading 4 paragraph style"
msgstr "Semres aɣanib n tṣeddart Azwel 4"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:53-76
msgid "Ctrl + 4"
msgstr "Ctrl + 4"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:54-18
msgid "Apply Heading 5 paragraph style"
msgstr "Semres aɣanib n tṣeddart Azwel 5"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:54-76
msgid "Ctrl + 5"
msgstr "Ctrl + 5"

#: html/loleaflet-help.html%2Bdiv.div.h2:56-9
msgid "Text selection and navigation in document"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:58-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:139-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:162-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:175-18
msgid "Select All"
msgstr "Fren akk"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:58-55
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:96-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:139-55
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:162-55
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:175-55
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:207-79
msgid "Ctrl + A"
msgstr "Ctrl + A"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:59-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:176-18
msgid "Move cursor to the left"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:59-68
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:176-68
msgid "Arrow Left"
msgstr "Aneccab s azelmaḍ"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:60-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:177-18
msgid "Move cursor with selection to the left"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:60-83
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:177-83
msgid "Shift + Arrow Left"
msgstr "Shift + Aneccab s azelmaḍ"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:61-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:178-18
msgid "Go to beginning of a word"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:61-70
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:178-70
msgid "Ctrl + Arrow Left"
msgstr "CTRL + Aneccab s azelmaḍ"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:62-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:179-18
msgid "Select to the left word by word"
msgstr "Frem arma d azelmaḍ awal s wawal"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:62-76
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:179-76
msgid "Ctrl + Shift + Arrow Left"
msgstr "CTRL + Shift + Aneccab s azelmaḍ"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:63-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:180-18
msgid "Move cursor to the right"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:63-69
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:180-69
msgid "Arrow Right"
msgstr "Aneccab s ayeffus"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:64-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:181-18
msgid "Move cursor with selection to the right"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:64-84
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:181-84
msgid "Shift + Arrow Right"
msgstr "Shift + Aneccab s ayeffus"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:65-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:182-18
msgid "Go to start of the next word"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:65-73
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:182-73
msgid "Ctrl + Arrow Right"
msgstr "CTRL + Aneccab s ayeffus"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:66-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:183-18
msgid "Select to the right word by word"
msgstr "Frem arma d ayeffus awal s wawal"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:66-77
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:183-77
msgid "Ctrl + Shift + Arrow Right"
msgstr "CTRL + Shift + Aneccab s ayeffus"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:67-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:184-18
msgid "Move cursor up one line"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:67-68
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:184-68
msgid "Arrow Up"
msgstr "Aneccab d asawen"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:68-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:185-18
msgid "Select lines in upwards direction"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:68-78
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:185-78
msgid "Shift + Arrow Up"
msgstr "Shift + Aneccab d asawen"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:69-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:186-18
msgid "Move cursor to beginning of the previous paragraph"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:69-95
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:186-95
msgid "Ctrl + Arrow Up"
msgstr "CTRL + Aneccab d asawen"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:70-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:187-18
msgid "Select to beginning of paragraph"
msgstr "Fren arrma d tazwara n tṣeddart"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:70-77
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:187-77
msgid "Ctrl + Shift + Arrow Up"
msgstr "CTRL + Shift + Aneccab d asawen"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:71-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:188-18
msgid "Move cursor down one line"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:71-70
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:188-70
msgid "Arrow Down"
msgstr "Aneccab d akesser"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:72-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:189-18
msgid "Select lines in downwards direction"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:72-80
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:189-80
msgid "Shift + Arrow Down"
msgstr "Shift + Aneccab d akesser"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:73-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:190-18
msgid "Move cursor to beginning of the next paragraph"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:73-91
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:190-91
msgid "Ctrl + Arrow Down"
msgstr "CTRL + Aneccab d akesser"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:74-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:191-18
msgid "Select to end of paragraph"
msgstr "Fren arrma d taggara n tṣeddart"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:74-71
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:191-71
msgid "Ctrl + Shift + Arrow Down"
msgstr "CTRL + Shift + Aneccab d akesser"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:75-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:192-18
msgid "Go to beginning of line"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:75-68
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:192-68
msgid "Home"
msgstr "Agejdan"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:76-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:193-18
msgid "Go and select to the beginning of a line"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:76-85
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:193-85
msgid "Shift + Home"
msgstr "Shift + Tazwara"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:77-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:194-18
msgid "Go to start of document"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:77-68
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:97-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:194-68
msgid "Ctrl + Home"
msgstr "Ctrl + Tazwara"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:78-18
msgid "Go and select text to start of document"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:78-84
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:195-83
msgid "Ctrl + Shift + Home"
msgstr "Ctrl + Shift + Agejdan"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:79-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:196-18
msgid "Go to end of line"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:79-62
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:196-62
msgid "End"
msgstr "Tagara"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:80-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:197-18
msgid "Go and select to the end of a line"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:80-79
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:197-79
msgid "Shift + End"
msgstr "Tagara"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:81-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:198-18
msgid "Go to end of document"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:81-66
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:98-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:198-66
msgid "Ctrl + End"
msgstr "Ctrl + Taggara"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:82-18
msgid "Go and select text to end of document"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:82-82
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:199-81
msgid "Ctrl + Shift + End"
msgstr "Ctrl + Shift + Tazwara"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:83-18
msgid "Move the view up one page"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:83-70
msgid "PageUp"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:84-18
msgid "Switch cursor between text and header"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:84-82
msgid "Ctrl + PageUp"
msgstr "Ctrl + Asebter d asawen"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:85-18
msgid "Extend the selection up one page"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:85-77
msgid "Shift + PageUp"
msgstr "Shift + Asebter d asawen"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:86-18
msgid "Move the view down one page"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:86-72
msgid "PageDown"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:87-18
msgid "Switch cursor between text and footer"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:87-82
msgid "Ctrl + PageDown"
msgstr "Ctrl + Asebter d akesser"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:88-18
msgid "Extend the selection down one page"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:88-79
msgid "Shift + PageDown"
msgstr "Shift + Asebter d akesser"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:89-18
msgid "Delete to beginning of word"
msgstr "Kkes arma d tazwara n wawal"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:89-72
msgid "Ctrl + Backspace"
msgstr "CTRL + Tuɣalin"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:90-18
msgid "Delete to end of word"
msgstr "Kkes arma d taggara n wawal"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:90-66
msgid "Ctrl + Del"
msgstr "Ctrl + Del"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:91-18
msgid "Delete to beginning of sentence"
msgstr "Kkes arma d tazwara n tefyirt"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:91-76
msgid "Ctrl + Shift + Backspace"
msgstr "Ctrl + Shift + Tuɣalin"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:92-18
msgid "Delete to end of sentence"
msgstr "Kkes arma d taggara n tefyirt"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:92-70
msgid "Ctrl + Shift + Del"
msgstr "Ctrl + Shift + Kkes"

#: html/loleaflet-help.html%2Bdiv.div.h2:94-9
msgid "Shortcut Keys for Tables"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:96-54
msgid "If the active cell is empty: selects the whole table. Otherwise: selects the contents of the active cell. Pressing again selects the entire table."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:97-57
msgid "If the active cell is empty: goes to the beginning of the table. Otherwise: first press goes to beginning of the active cell, second press goes to beginning of the current table, third press goes to beginning of document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:98-56
msgid "If the active cell is empty: goes to the end of the table. Otherwise: first press goes to the end of the active cell, second press goes to the end of the current table, third press goes to the end of the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:99-18
msgid "Ctrl + Tab"
msgstr "Ctrl + Tarigla"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:99-56
msgid "Inserts a tab stop (only in tables). Depending on the Window Manager in use, Alt + Tab may be used instead."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:100-18
msgid "Alt + Arrow Keys"
msgstr "Alt + Tiqeffalin n tnila"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:100-62
msgid "Increases/decreases the size of the column/row on the right/bottom cell edge"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:101-18
msgid "Alt + Shift + Arrow Keys"
msgstr "Alt + Shift + Tiqeffalin n tnila"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:101-70
msgid "Increase/decrease the size of the column/row on the left/top cell edge"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:102-18
msgid "Alt + Ctrl + Arrow Keys"
msgstr "Alt + CTRL + Tiqeffalin n tnila"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:102-69
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:103-77
msgid "Like Alt, but only the active cell is modified"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:103-18
msgid "Ctrl + Alt + Shift + Arrow Keys"
msgstr "Alt +Alt + Shift + Tiqeffalin n tnila"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:104-18
msgid "Alt + Insert"
msgstr "Alt + Ger"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:104-58
msgid "3 seconds in Insert mode, Arrow Key inserts row/column, Ctrl + Arrow Key inserts cell"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:105-18
msgid "Alt + Del"
msgstr "Alt + Kkes"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:105-55
msgid "3 seconds in Delete mode, Arrow key deletes row/column, Ctrl + Arrow key merges cell with neighboring cell"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:106-18
msgid "Shift + Ctrl + Del"
msgstr "Shift + Ctrl + Kkes"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td.p:106-86
msgid "If no whole cell is selected, the text from the cursor to the end of the current sentence is deleted. If the cursor is at the end of a cell, and no whole cell is selected, the contents of the next cell are deleted."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td.p:107-1
msgid "If no whole cell is selected and the cursor is at the end of the table, the paragraph following the table will be deleted, unless it is the last paragraph in the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td.p:108-1
msgid "If one or more cells are selected, the whole rows containing the selection will be deleted. If all rows are selected completely or partially, the entire table will be deleted."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h2:111-9
msgid "Word processor functions"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:113-18
msgid "Insert footnote"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:113-60
msgid "Ctrl + Alt + F"
msgstr "Ctrl + Alt + F"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:114-18
msgid "Insert endnote"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:114-59
msgid "Ctrl + Alt + D"
msgstr "Ctrl + Alt + D"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:115-18
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:136-18
msgid "Insert comment"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:115-59
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:136-59
msgid "Ctrl + Alt + C"
msgstr "Ctrl + Alt + C"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:117-18
msgid "Insert soft hyphen"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:117-63
msgid "Ctrl + -"
msgstr "Ctrl + -"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:118-18
msgid "Insert non-breaking hyphen"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:118-71
msgid "Ctrl + Shift + -"
msgstr "Ctrl + Shift + -"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:120-18
msgid "Insert non-breaking space"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:120-70
msgid "Ctrl + Shift + Space"
msgstr "Ctrl + Shift + Tallunt"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:121-18
msgid "Insert line break"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:121-62
msgid "Shift + Enter"
msgstr "Shift + Kcem"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:122-18
msgid "Manual page break"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:122-62
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:206-93
msgid "Ctrl + Enter"
msgstr "Ctrl + Kcem"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:123-18
msgid "Column break (in multicolumnar text)"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:123-81
msgid "Ctrl + Shift + Enter"
msgstr "Ctrl + Shift + Taggara"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:124-18
msgid "Insert new paragraph directly before or after a section, or before a table"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:124-119
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:125-155
msgid "Alt + Enter"
msgstr "Alt + Kcem"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:125-18
msgid "Insert new paragraph without numbering inside a list. Does not work when the cursor is at the end of the list."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h2:129-9
msgid "Cell formatting"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:137-18
msgid "Display comment"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:137-60
msgid "Ctrl + F1"
msgstr "Ctrl + F1"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:138-18
msgid "Fill Down"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:144-18
msgid "Set Optimal Column Width"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:145-18
msgid "Two decimal places, thousands separator"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:145-84
msgid "Ctrl + Shift + 1"
msgstr "Ctrl + Shift + 1"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:146-18
msgid "Standard exponential format"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:146-72
msgid "Ctrl + Shift + 2"
msgstr "Ctrl + Shift + 2"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:147-18
msgid "Standard date format"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:147-65
msgid "Ctrl + Shift + 3"
msgstr "Ctrl + Shift + 3"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:148-18
msgid "Standard currency format"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:148-69
msgid "Ctrl + Shift + 4"
msgstr "Ctrl + Shift + 4"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:149-18
msgid "Standard percentage format (two decimal places)"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:149-92
msgid "Ctrl + Shift + 5"
msgstr "Ctrl + Shift + 5"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:150-18
msgid "Standard format"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:150-60
msgid "Ctrl + Shift + 6"
msgstr "Ctrl + Shift + 6"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:170-18
msgid "Demote list item (list item has to be selected)"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:170-92
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:204-99
msgid "Tab"
msgstr "Tabulation"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:171-18
msgid "Promote list item (list item has to be selected)"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:171-93
#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:205-107
msgid "Shift + Tab"
msgstr "Shift + Tarigla"

#: html/loleaflet-help.html%2Bdiv.div.h2:173-9
msgid "Text selection and navigation in a textbox"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:195-18
msgid "Go and select text to start of textbox"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:199-18
msgid "Go and select text to end of textbox"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h2:201-9
msgid "Slide / draw page keyboard shortcuts"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:203-18
msgid "Escape current mode, i.e. from edit mode switch to object selection mode, from object selection mode switch to view mode."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:203-166
msgid "Esc"
msgstr "Zgel"

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:204-18
msgid "Select objects in the order in which they were created"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:205-18
msgid "Select objects in the reverse order in which they were created"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:206-18
msgid "Move to next text object on slide / drawing page"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.table.tr.td:207-18
msgid "Select all in slide / drawing page"
msgstr "Fren akk deg umray / sebter n usunneɣ"

#: html/loleaflet-help.html%2Bdiv.h1:212-5
msgid "<span class=\"productname\">%productName</span> Help"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:213-5
#: html/loleaflet-help.html%2Bdiv.h3:251-5
msgid "Collaborative editing"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:214-5
#: html/loleaflet-help.html%2Bdiv.h3:258-5
msgid "<span class=\"productname\">%productName</span> user interface"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:215-5
#: html/loleaflet-help.html%2Bdiv.h3:278-5
msgid "Opening, closing, saving, printing and downloading documents"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:216-5
#: html/loleaflet-help.html%2Bdiv.h3:286-5
msgid "Editing documents"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:217-5
#: html/loleaflet-help.html%2Bdiv.div.p:223-9
#: html/loleaflet-help.html%2Bdiv.div.p:236-9
#: html/loleaflet-help.html%2Bdiv.h3:307-5
#: html/loleaflet-help.html%2Bdiv.div.h3:352-5
#: html/loleaflet-help.html%2Bdiv.div.h3:432-5
msgid "Advanced features"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:219-9
#: html/loleaflet-help.html%2Bdiv.div.h2:337-5
msgid "<span class=\"productname\">%productName</span> spreadsheets"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:220-9
#: html/loleaflet-help.html%2Bdiv.div.h3:339-5
msgid "Editing spreadsheets"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:221-9
#: html/loleaflet-help.html%2Bdiv.div.h3:342-5
msgid "Formulas"
msgstr "Tinfaliyin"

#: html/loleaflet-help.html%2Bdiv.div.p:222-9
#: html/loleaflet-help.html%2Bdiv.div.h3:348-5
msgid "Formatting spreadsheets"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:226-9
#: html/loleaflet-help.html%2Bdiv.div.h2:385-5
msgid "<span class=\"productname\">%productName</span> text documents"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:227-9
#: html/loleaflet-help.html%2Bdiv.div.h3:387-5
msgid "Editing text documents"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:228-9
#: html/loleaflet-help.html%2Bdiv.div.h3:390-5
msgid "Context menus"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:229-9
#: html/loleaflet-help.html%2Bdiv.div.h3:400-5
msgid "Advanced text document editor features"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:232-9
#: html/loleaflet-help.html%2Bdiv.div.h2:419-5
msgid "<span class=\"productname\">%productName</span> presentations"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:233-9
#: html/loleaflet-help.html%2Bdiv.div.h3:421-5
msgid "Editing presentations"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:234-9
#: html/loleaflet-help.html%2Bdiv.div.h3:424-5
msgid "Slide show"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:235-9
#: html/loleaflet-help.html%2Bdiv.div.h3:428-5
msgid "Slide pane"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:238-5
#: html/loleaflet-help.html%2Bdiv.h2:441-5
msgid "Frequently Asked Questions"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:239-5
msgid "General"
msgstr "Amatu"

#: html/loleaflet-help.html%2Bdiv.div.p:241-9
#: html/loleaflet-help.html%2Bdiv.div.h3:473-5
msgid "Text documents"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:244-9
#: html/loleaflet-help.html%2Bdiv.div.h3:537-5
msgid "Spreadsheets"
msgstr "Tiferlit n usiḍen"

#: html/loleaflet-help.html%2Bdiv.div.p:247-9
#: html/loleaflet-help.html%2Bdiv.div.h3:565-5
msgid "Presentations"
msgstr "Asenked"

#: html/loleaflet-help.html%2Bdiv.p:249-5
msgid "<span class=\"productname\">%productName</span> allows you to create and edit office documents text documents, spreadsheets and presentations directly in your browser, in a simple and straight-forward way. You can work alone on a document, or collaboratively as part of a team."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:253-11
msgid "Each user gets assigned a color. The cursor of each user will be shown in the assigned color. Note: you will see your cursor as black, blinking cursor, although others will see you with a different color."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:254-11
msgid "You can jump to the cursor of a user by clicking on the name (or avatar) of the user. It is possible to follow the editor."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:255-11
msgid "<span class=\"productname\">%productName</span> notifies you with a small notification in the footer when a new user enters or when a user leaves."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:259-5
msgid "<span class=\"productname\">%productName</span> uses modern browser resources to adapt the user interface to the size of the viewing area, including small screens found in mobile devices. The interface is composed of:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:260-5
msgid "<span class=\"def\">The document area:</span> The application area shows the document contents, either spreadsheets, presentations or text documents."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p.img:261-5
msgid "<span class=\"def\">The menu bar:</span> The main menu is placed on the top and includes many options, commands for printing, editing, viewing and other advanced commands. You can hide the menu bar clicking on the <img style=\"height:0.6cm;width:0.6cm;\" src=\"images/fold.svg\"> icon on the far right. Click on the <img style=\"height:0.6cm;width:0.6cm;\" src=\"images/unfold.svg\"> icon to show the menu."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:262-5
msgid "<span class=\"def\">Context menus:</span> On clicking with the right mouse button, a menu appears with commands associated with the underlying object."
msgstr "<span class=\"def\">Umuɣen n usatal:</span> S utekki ɣef tqeffalt tayeffust n tɣerdayt, ad d-iban wumuɣ s tludna icudden ɣer tɣawsa s ujerriḍ."

#: html/loleaflet-help.html%2Bdiv.p:263-5
msgid "<span class=\"def\">The toolbar:</span> The toolbar contains the most used options for daily editing. Toolbar buttons are dynamic, meaning that their state (on or off) depends on different factors."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:264-5
msgid "<span class=\"def\">The status bar:</span> The status bar is shown in the bottom, and contains several useful options and features."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:266-5
msgid "<span class=\"def\">The search bar:</span> Searching starts automatically when content is inserted in the search box, and the document window automatically moves to the first occurrence found. Searching is not case-sensitive. There are three buttons right next to the search box:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:268-11
msgid "Search backwards"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:269-11
msgid "Search forward"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:270-11
msgid "Cancel the search (appears only when a text has been searched)"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:272-5
msgid "<span class=\"def\">The zoom bar:</span> At the right of the status bar, there is a set of buttons that allow you to zoom to 100%, zoom out and zoom in. The zoom applies to the document area, the user interface is not affected. The current level of zoom is shown in this area."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:273-5
msgid "Text, charts, shapes and svg images will stay sharp, when zooming in, you will only see pixels appear at inserted images, such as jpg’s or png’s."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:274-5
msgid "Using the browser zoom affects the document and user interface areas."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:275-5
msgid "<span class=\"def\">The information bar:</span> At the right of the search bar, a set of information on the document is displayed. The actual information depends on the nature of the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:279-5
msgid "Your documents are stored and managed in the cloud storage that is integrated with <span class=\"productname\">%productName</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:280-5
msgid "To download a document download it from the <span class=\"productname\">%productName</span> application’s <span class=\"ui\">File</span> menu. The download formats available depends on the application. All applications exports documents in PDF format."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:281-5
msgid "To open document, click on the file to open the <span class=\"productname\">%productName</span> module associated to the document format."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:282-5
msgid "Documents in <span class=\"productname\">%productName</span> save automatically, but if you are concerned that a document is synchronized as quickly as possible you can also force saving using the <span class=\"ui\">File</span> menu’s <span class=\"ui\">Save</span> entry."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:283-5
msgid "Depending on the capabilities of your browser the print window may appear or a “Download PDF export?” popup shows. You can print this PDF in your favorite PDF reader."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:284-5
msgid "When closing a document, it is automatically saved if it has been changed."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:287-5
msgid "Document editing should be familiar to everyone that has used an office application before, but here are some distinctive features:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:288-5
msgid "Copy and Paste"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:289-5
msgid "Rich content copy/cut and paste is supported, not only within a given document, but also across documents on the same or different <span class=\"productname\">%productName</span>. For these internal uses, users can copy/cut content, including images and mixed content, on PC by using the keyboard shortcuts directly (<span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">X</span>, <span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">C</span>, <span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">V</span>). For security reasons it is necessary to use <span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">V</span> to paste on PC, but context menus can be used for cut and copy. On Android or iOS selecting text by double tapping, and using a long-tap to access copy/cut/paste via the context menu is required."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:290-5
msgid "To copy larger pieces of content to other applications on your device, users need to press the <span class=\"ui\">Start download</span> button, and then re-copy this to their clipboard in order to make it available to the target application to read. This is possible via a tiny widget that pops up in the bottom-right corner, and is only necessary to export the content for pasting in external applications. This step also converts complex object types into static images."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:291-5
msgid "Document repair"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:292-5
msgid "When multiple people edit the same document concurrently, it is possible for their changes to conflict and this can cause some confusion. The Document Repair function allows users to undo other editor’s changes to the document to a previous state."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:293-5
msgid "To jump back to the selected state, select it with the mouse and hit <span class=\"ui\">Jump to state</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:295-5
msgid "This is particularly useful – say when a colleague inadvertently selected all text in the document with <span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">A</span> and proceeded to type over it destroying it – while you were concurrently editing."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:296-5
msgid "Inactive document"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:297-5
msgid "When <span class=\"productname\">%productName</span> detects that there has not been any activity in the browser for a while, it puts the document in an “Inactive” state. The document is shown with a transparent gray overlay, with the message “Inactive document – please click to resume editing”."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:299-5
msgid "To continue editing, click on the document and the layover and message disappear. Any changes that may have been made by other users – while collaboratively editing the document – are re-loaded."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:300-5
msgid "Pasting"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:301-5
msgid "When you paste content copied from within the same document, the format and elements are maintained. If you copy from another document, in another tab or browser window, or from outside of the browser, the pasted content will preserve rich text."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:302-5
msgid "You can paste as unformatted text with the keyboard shortcut: <span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">Alt</span> + <span class=\"kbd\">Shift</span> + <span class=\"kbd\">V</span>"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:303-5
msgid "When you paste text from within the document, formatting will be respected. You can also paste objects, such as images, if they are copied from the document you are working in."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:304-5
msgid "When you paste text from outside of the document (another browser window or a desktop application, it will be pasted as rich text."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:305-5
msgid "When you have internal cut or copied content, you can paste this content using the context menu."
msgstr "Ticki ɣur-k agbut agensan yettwagezmen neɣ yettwaneɣlen, tzemred ad tsenṭeḍ agbur-a s wumuɣ asatalan."

#: html/loleaflet-help.html%2Bdiv.h4:308-5
msgid "Adding charts"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:309-5
msgid "<span class=\"productname\">%productName</span> supports inserting and visualization of charts in documents. To add a chart:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ol.li.p:311-11
msgid "Select a table in text document, a range in a spreadsheet or a table in a presentation."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ol.li.p:313-9
msgid "Choose <span class=\"ui\">Insert</span> → <span class=\"ui\">Charts</span>. Customize your chart on the sidebar:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ol.li.p:316-11
msgid "If no table or range was selected, a prototype chart is displayed."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:319-5
msgid "<span class=\"def\">Chart editing:</span> Double click the chart to select. Use context menus to add chart elements such as title, axis, and other. Choose <span class=\"ui\">Data Range</span> and <span class=\"ui\">Chart Type</span> to edit chart data and select chart type."
msgstr "<span class=\"def\">Abeddl deg udlif:</span> Tekki snat n tikkal ɣef udlif akked ad tferneḍ-t. Seqdec umuɣen n usatal akken ad ternuḍ iferdisen n udlif am uzwel, igellusen, d wiyaḍ. Fren <span class=\"ui\">Azilal n yisefka</span> akked <span class=\"ui\">Anaw n udlif</span> akken ad tbeddleḍ isefka n udlis akked ufran n wanaw n udlif."

#: html/loleaflet-help.html%2Bdiv.p:320-5
msgid "<span class=\"def\">Chart formatting:</span> The same context menu brings you to chart data table and chart type selection."
msgstr "<span class=\"def\">Amasal n udlif:</span> Umuɣ-nni n usatal ad k-yawi ɣer tfelwit n yisefka n udlif akked ufran n wanaw n udlif."

#: html/loleaflet-help.html%2Bdiv.p:321-5
msgid "<span class=\"def\">Data series formatting:</span> Open the context menu and choose <span class=\"ui\">Format data series</span>."
msgstr "<span class=\"def\">Amasal n yizriren n yisefka:</span> Ldi umuɣ n usatal sakin fren <span class=\"ui\">Msel izriren n yisefka</span>."

#: html/loleaflet-help.html%2Bdiv.h4:322-5
msgid "Handling images"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:323-5
msgid "<span class=\"productname\">%productName</span> inserts images in the text document from your local computer or from your cloud storage. Inserted images are always embedded in the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:324-5
msgid "<span class=\"def\">Insert image:</span> Clicking on the <span class=\"ui\">Insert image</span> icon allows you to choose an image from the cloud storage's folders and shares."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:325-5
msgid "<span class=\"def\">Insert local image:</span> opens the browser file picker to upload the image from your local computer and insert it into the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:326-5
msgid "Images can be resized, rotated and anchored. Text can be wrapped around the image. Select the image and open the context menu. Use the images handles to resize the image with the mouse."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:327-5
msgid "Comments in documents"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:328-5
msgid "Insert comments in <span class=\"productname\">%productName</span> in places that need special reader attention. Comments are displayed on the right and carry the name and date of the issuer."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p.img:330-5
msgid "Click on the submenu (<img style=\"height:0.6cm;width:0.6cm;\" alt=\"\" src=\"images/submenu.svg\">) icon to reply, move and delete comments."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:331-5
msgid "Spellchecking"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:332-5
msgid "<span class=\"productname\">%productName</span> can check spelling in text documents, spreadsheets and presentations. A red wavy underline indicates misspelled words. Click on the right mouse button to open a context menu with suggested misspelling corrections."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:334-5
msgid "To systematically spell-check the whole document use the <span class=\"ui\">Tools</span> menu’s <span class=\"ui\">Spelling</span> option."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:340-5
msgid "You edit an online spreadsheet in the same way you edit a desktop spreadsheet. Operations like entering data, selecting ranges, columns, rows or sheets are the same. Use the keyboard, menus or toolbar to command actions in the spreadsheet. Dragging cells contents to fill cells with data is also supported. Copy, cut and paste commands are available from the context menu. Following entered data with a <span class=\"kbd\">Tab</span> will move the cursor to the next cell to the right, and with an <span class=\"kbd\">Enter</span> to the cell below for easy further data entry."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:343-5
msgid "Formulas are entered in the formula bar. Enter '=' and insert the formula."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:344-5
msgid "All spreadsheets functions and mathematical rules applies."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:346-5
msgid "The formula language should be extremely familiar to any spreadsheet user, and is specified in great detail in the <a href=\"https://www.oasis-open.org/committees/download.php/16826/openformula-spec-20060221.html\">OASIS OpenFormula specification</a>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:349-5
msgid "<span class=\"def\">Direct formatting:</span> You can format spreadsheets cells, columns, rows and sheets by formatting directly from the menus, toolbar or context menus. Direct formatting applies only to the current object selected. To format a cell either use the menu or hit <span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">1</span>. The dialog allows complex and custom number formatting, as well as font, complex border, background, cell protection and other options."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:353-5
msgid "<span class=\"def\">Sorting data:</span> You can sort a list of numbers or text ascending or descending. <span class=\"productname\">%productName</span> automatically detects cells that are headers, and adjoining columns, to extend the selection."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:354-5
msgid "<span class=\"def\">Filtering data:</span> Filters and advanced filters allow you to work on certain filtered rows (records) of a data range. In the spreadsheets in <span class=\"productname\">%productName</span> there are various possibilities for applying filters."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:357-10
msgid "One use for the <span class=\"ui\">AutoFilter</span> function is to quickly restrict the display to records with identical entries in a data field."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:360-11
msgid "In the <span class=\"ui\">Standard Filter</span> dialog, you can also define ranges which contain the values in particular data fields. You can use the standard filter to connect the conditions with either a logical AND or a logical OR operator."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:361-11
msgid "The <span class=\"ui\">Advanced Filter</span> allows up to a total of eight filter conditions. With advanced filters you enter the conditions directly into the sheet."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:363-5
msgid "<span class=\"def\">Outlining:</span> You can create an outline of your data and group rows and columns together so that you can collapse and expand the groups with a single click making it easy to represent hierarchical data."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:365-5
msgid "<span class=\"def\">Data validation:</span> For each cell, you can define entries to be valid. Invalid entries to a cell will be rejected. To enable data validation:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:368-9
msgid "Choose <span class=\"ui\">Validity</span> from the <span class=\"ui\">Data</span> menu. The <span class=\"ui\">Validity</span> dialog opens."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:371-11
msgid "Select the validity criterion in the <span class=\"ui\">Allow</span> drop-box list. Depending on the criterion, more options shows. Fill the required data."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:373-9
msgid "Use the <span class=\"ui\">Input Help</span> and <span class=\"ui\">Error Alert</span> tabs to enhance the user interactions. Click <span class=\"ui\">OK</span> to close the dialog."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:376-11
msgid "To remove the validity of the cell, open the dialog and set the <span class=\"ui\">Allow</span> list to “All values”."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:378-5
msgid "<span class=\"def\">Comments:</span> In a spreadsheet you can insert one comment per cell. When you select <span class=\"ui\">Insert comment</span>, a popup appears that allows you to write the content for the comment. A red dot shows on the top right corner of the cell when it has a comment. Hover the mouse on the cell to display comments."
msgstr "<span class=\"def\">Iwenniten:</span> Deg tferkit n usiḍen ad tizmired ad tegreḍ yiwen n uwennit deg tebniqt. Ticki tferneḍ  <span class=\"ui\">Ger awennit</span>, ad d-iban usfaylu ara k-yeǧǧen ad taruḍ agbur i uwennit. Taneqqiḍt tazeggaɣt ad tban deg tama tayeffust n tebniqt ticki tesɛa awennit. Srifeg s tɣerdayt ɣef tebniqt akken ad tsekneḍ iwenniten."

#: html/loleaflet-help.html%2Bdiv.div.p:380-5
msgid "<span class=\"def\">Conditional formatting:</span> <span class=\"productname\">%productName</span> adds symbols to each cell of a range based on cells conditions. Select the cell range and click the <span class=\"ui\">Conditional Formatting</span> icon on the toolbar. Select the symbol set to apply on the range."
msgstr "<span class=\"def\">Amasal s tewtilin:</span> <span class=\"productname\">%productName</span> ad yernu izamulen i yal tabniqt n uzilal yebnan ɣef tiwtilin n tebniqin. Fren azilal n tebniqin sakin tekki ɣef tignit <span class=\"ui\">Amasal s tewtilin</span> deg ufeggag n yifecka. Fren azamul akken ad tesmerseḍ azilal."

#: html/loleaflet-help.html%2Bdiv.div.p:388-5
msgid "<span class=\"productname\">%productName</span> edits text documents in the same way you edit a desktop document. It provides a What You See Is What You Get (WYSIWYG) layout – that conveniently lays out the document as it will be printed. Operations like typing text, cut, copy and pasting contents, selecting text, inserting, resizing, anchoring images, adding and handling tables and charts, are similar to a desktop word processor. Use the keyboard, menus and toolbars to interact with your document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:391-5
msgid "Context menus are available on clicking the right mouse button. The commands available in the context menu are related - not extensively - to the underlying object in the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h3:393-5
msgid "Formatting text"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:394-5
msgid "<span class=\"productname\">%productName</span> supports modern techniques for paragraph formatting through styles. A style is a set of text properties (font, color, background and many more) labeled with a name, the style name. Use style to apply the same set of properties to many paragraphs in the document and produce a uniform, professional look. Also, if you change one of the style formatting properties, all paragraphs with the same style changes formatting as well, simplifying the effort of formatting many paragraph individually."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:395-5
msgid "In contrast, direct formatting applies formatting to selected excerpts of the document contents. On a long document, direct formatting must be applied in every text excerpt, turning text formatting a long task, subject to errors and delays."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:396-5
msgid "<span class=\"def\">Direct formatting:</span> You can format text document objects by formatting directly from the menus, toolbar or context menus. Direct formatting applies only to the current object selected."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:397-5
msgid "<span class=\"def\">Style formatting:</span> <span class=\"productname\">%productName</span> supports paragraph styles. You can apply an existing paragraph style to a paragraph. Choose menu <span class=\"ui\">Edit</span> → <span class=\"ui\">Edit styles</span> to change style."
msgstr "<span class=\"def\">Amasal n uɣanib:</span> <span class=\"productname\">%productName</span> isefrak iɣunab n tṣeddarin. Tzemred ad tesmerseḍ aɣanib n tseddart yellan. Fren umuɣ <span class=\"ui\">Ẓreg</span> → <span class=\"ui\">Ẓreg iɣunab</span> akken ad tbeddleḍ aɣanib."

#: html/loleaflet-help.html%2Bdiv.div.h4:401-5
msgid "Handling Tables"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:402-5
msgid "Insert tables with proper icon in the toolbar. Select the initial number of rows and columns. Add rows and columns with the cell context menu. Merge cells with the <span class=\"ui\">Table</span> menu. The default paragraph style inside cells is “Table contents”."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:404-5
msgid "<span class=\"def\">Formatting cells:</span> Click in the cell or range of cells and choose menu <span class=\"ui\">Table</span> → <span class=\"ui\">Properties</span>. Fine tune the table with the properties dialog."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:405-5
msgid "Track changes"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:406-5
msgid "When you turn on Track Changes, <span class=\"productname\">%productName</span> marks up new changes made to the document. Select this option again to turn it off."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:408-5
msgid "Changes made by different people are shown in different colors and each tracked change can be accepted or rejected, using the box the appears on the right. You can also add a comment there."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:409-5
msgid "Other advanced features"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:410-5
msgid "<span class=\"def\">Comments:</span> Comments are inserted in the text and displayed on the right side of the screen."
msgstr "<span class=\"def\">Iwenniten:</span> Iwenniten ad ttwagren deg uḍris daɣen ad ttwaseknen deg tama tayeffust n ugdil."

#: html/loleaflet-help.html%2Bdiv.div.p:411-5
msgid "<span class=\"def\">Formatting marks:</span> Paragraph, page and unbreakable spaces are shown as marks to assisting text alignment, editing and formatting."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:412-5
msgid "<span class=\"def\">Fields:</span> A basic set of fields is available to insert in the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:413-5
msgid "<span class=\"def\">Alphabetical index:</span> Existing alphabetical index can be updated with new entries."
msgstr "<span class=\"def\">Amatar s ugemmay:</span> Amatar s ugemmay yellan izmer ad yettwaklqem s yinekcam imaynuten."

#: html/loleaflet-help.html%2Bdiv.div.p:414-5
msgid "<span class=\"def\">Page header and footer:</span> Headers and footers are available for the existing page style applied in the document at the cursor position."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:415-5
msgid "<span class=\"def\">Footnotes and endnotes:</span> Footnotes and endnotes are supported."
msgstr "<span class=\"def\">Tizmilin n uḍar d uqerru:</span> Tizmilin n uḍar d uqerru ttwasefrakent."

#: html/loleaflet-help.html%2Bdiv.div.p:422-5
msgid "<span class=\"productname\">%productName</span> Impress edits presentations in a way that should be familiar to people. Operations like typing text, cut, copy and pasting contents, selecting text , inserting, resizing, anchoring images, adding and handling tables, are similar to a desktop presentation application. Use the keyboard, menus and toolbars to perform actions in your document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:425-5
msgid "<span class=\"productname\">%productName</span> displays presentation slide shows, including a subset of slide transitions and object animations. Choose the slide show from the menu or click on icon in the bottom left toolbar in the slide pane."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:426-5
msgid "To exit a <span class=\"productname\">%productName</span> slide show, press the <span class=\"kbd\">Esc</span> key to return to the presentation edit mode."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:429-5
msgid "Click on any slide thumbnail in the pane to switch to this slide to view or edit it."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:430-5
msgid "Use the slide pane toolbar in the bottom to start the slideshow, add slide, duplicate or delete the current slide."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:433-5
msgid "<span class=\"def\">Slide layouts:</span> <span class=\"productname\">%productName</span> Impress let you change the slide layout. Select the desired slide layout in the drop-down layout list."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:435-5
msgid "<span class=\"def\">Master slide:</span> Select the master slide associated to the current slide. Format and arrange slide elements in the master slide."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:436-5
msgid "<span class=\"def\">Slide transitions:</span> <span class=\"productname\">%productName</span> Impress provides visual effects when displaying a new slide in the slide show. Slide transitions are property of the slide, use the side bar to set the slide transition when in edit mode."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:437-5
msgid "<span class=\"def\">Object animation:</span> Individual object in the slide can have animation. Use the side bar to configure the slide transition for a selected object or set of objects."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:438-5
msgid "<span class=\"def\">Tables:</span> Insert tables in the presentation. Use the sidebar to select the table theme."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:442-5
msgid "What are the documents file formats supported by <span class=\"productname\">%productName</span>?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:443-5
msgid "<span class=\"productname\">%productName</span> supports both reading and writing for the following file formats:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:445-11
msgid "Text documents: Microsoft formats DOC, DOCX, RTF. OpenDocument Format ODT"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:446-11
msgid "Spreadsheets: Microsoft formats XLS, XLSX, OpenDocument Format ODS"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ul.li.p:447-11
msgid "Presentations: Microsoft formats PPT, PPTX, OpenDocument Format ODP"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:449-5
msgid "In addition it can provide viewing for Visio, Keynote, Numbers, and Pages formats."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:450-5
msgid "How do I save a document with another name?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ol.li.p:452-11
msgid "Hover the mouse on the document name in the menu bar."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.ol.li.p:453-11
msgid "Type the new file name in the text box and press <span class=\"kbd\">Enter</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:455-5
msgid "A copy of the document is saved with the new name in the same folder."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:456-5
msgid "How can I quit <span class=\"productname\">%productName</span> without saving my edits?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:457-5
msgid "<span class=\"productname\">%productName</span> saves the document in the background regularly, you can't just close without saving it. To abandon your changes, you must either undo them, or use the <span class=\"ui\">Revision History </span> in the <span class=\"ui\">File</span> menu."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:458-5
msgid "Can <span class=\"productname\">%productName</span> open a password-protected document?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:459-5
msgid "Yes. <span class=\"productname\">%productName</span> opens password-protected documents, but it is necessary to supply the password in the “Enter password” prompt at load time."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:460-5
msgid "How can I check spelling in my language?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:461-5
msgid "Choose menu <span class=\"ui\">Tools</span> → <span class=\"ui\">Languages</span> and select the language for the whole document. Optionally you can set languages for the selected text and for the current paragraph."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:462-5
msgid "How can I remove the red wavy lines in my document?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:463-5
msgid "Choose menu <span class=\"ui\">Tools</span> and uncheck <span class=\"ui\">Automatic Spell Checking</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:464-5
msgid "What is the blue wavy underline in some words in the text?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:465-5
msgid "Grammar errors in the text is marked with the blue wavy underline. Click on the underlined text with the right mouse button to open a menu with suggestions to correct the grammar error and the offended grammar rules. Select the right suggestion to change the text."
msgstr "Tuccḍiwin n tseddats deg uḍris ad ttwacerḍent s ujerriḍ anili s ddaw. Tekki ɣer uḍris s ujerriḍ s tqeffalt tayeffust n tɣerdayt akken ad teldiḍ umuɣ s yisumar i useɣti n tuccḍiwin n terrumt akked ilugan n tjerrumt ur netwadar ara. Fren isumar deg uyeffus akken ad tbeddleḍ aḍris."

#: html/loleaflet-help.html%2Bdiv.h4:466-5
msgid "Is here a thesaurus?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:467-5
msgid "Yes. Click in the word you want and choose <span class=\"ui\">Tools</span> → <span class=\"ui\">Thesaurus</span>. A dialog opens with many suggestions for replacements."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.h4:469-5
msgid "What are the blue <span class=\"blue\">¶</span> symbol and how can I remove from my text document?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.p:470-5
msgid "The <span class=\"blue\">¶</span> symbol is a formatting mark. It is used to help text alignment and editing and is not printed. To toggle it in the document display, choose menu <span class=\"ui\">View</span> → <span class=\"ui\">Formatting mark</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:474-5
msgid "How do I get a word count of my document?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:475-5
msgid "Word count is available in <span class=\"ui\">Tools</span> → <span class=\"ui\">Word count</span>. A dialog shows word counts for selection and for the whole document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:477-5
msgid "Word count is also displayed in the status bar. If no text is selected the word count is for the whole document. Otherwise the word count is for the selected text."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:478-5
msgid "How can I insert a currency, copyright or trademark symbol in the document?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:479-5
msgid "You can insert these special characters in the document using the <span class=\"ui\">Special Character</span> dialog."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:481-11
msgid "Place the cursor in the position to insert the character."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:483-9
msgid "Choose <span class=\"ui\">Insert</span> → <span class=\"ui\">Special Characters </span> or click the corresponding icon in the toolbar. A dialog shows."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:486-11
msgid "You can either browse the characters displayed with the drop lists or type a search key in the <span class=\"ui\">Search</span> box. If you know the Unicode numeric code of the special character, enter in the boxes on the right."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:487-11
msgid "Press <span class=\"ui\">Insert</span> button. To close the dialog, press <span class=\"ui\">Cancel</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:489-5
msgid "Why can't I delete text? It just gets a strike-through?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:490-5
msgid "You have the Track Changes feature enabled for the document. Track Changes records all changes in the text and shows the editions for later revision. Useful for marking changes in text and spreadsheets. Track changes are enabled choosing <span class=\"ui\">Edit</span> → <span class=\"ui\">Track Changes </span> → <span class=\"ui\">Record</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:491-5
msgid "With track changes enabled your document is shown the following manner:"
msgstr "S urmad n uḍfar n yibeddilen, isemli-ik ad yettwasken s tarrayt-a:"

#: html/loleaflet-help.html%2Bdiv.div.ul.li.p:493-11
msgid "Deletions are marked with colored strike-through characters."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ul.li.p:494-11
msgid "Additions are marked with colored underlined characters."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ul.li.p:495-11
msgid "All changes are marked with a vertical bar in the right margin."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ul.li.p:496-11
msgid "Changes are displayed as comment in the right of the document area."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:499-5
msgid "The color assigned to the changes depends on the user that changes the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:500-5
msgid "To display or hide track changes choose <span class=\"ui\">Edit</span> → <span class=\"ui\">Track Changes </span> → <span class=\"ui\">Show</span>. Beware that if track changes are enabled but hidden, you still record changes and may inadvertently leave unwanted text available in the document."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:501-5
msgid "Changes can be accepted or rejected. To accept or reject changes, click on the corresponding icons in the comment box on the right of the document. Alternatively, choose <span class=\"ui\">Edit</span> → <span class=\"ui\">Track Changes </span> → <span class=\"ui\">Accept</span> or <span class=\"ui\">Reject</span>. Furthermore, if you need to filter changes before accepting or rejecting, choose <span class=\"ui\">Edit</span> → <span class=\"ui\">Track Changes </span> → <span class=\"ui\">Manage</span>. A dialog shows a list of all tracked changes. Use the dialog buttons accordingly."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:503-5
msgid "How do I set the margins of the document?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:504-5
msgid "Using the ruler drag the leftmost edge of the ruler to adjust the left margin, or the rightmost for the right margin."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:505-5
msgid "Using the page style"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:507-11
msgid "Choose <span class=\"ui\">Format</span> → <span class=\"ui\">Page</span> and select the <span class=\"ui\">Page</span> tab"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:508-11
msgid "Set the page margins in the dialog."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:511-5
msgid "How do I change the page orientation to landscape inside my document"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:513-11
msgid "Place the cursor at the place where the page orientation is to change. Add an empty paragraph."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:514-11
msgid "Choose <span class=\"ui\">Format</span> → <span class=\"ui\">Paragraph</span>, <span class=\"ui\">Text Flow </span> tab"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:515-11
msgid "In the <span class=\"ui\">Breaks</span> area, mark Insert, Type: Page Break, Position: Before."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:516-11
msgid "Select Landscape in “With Page Style”"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:517-11
msgid "Select if you want to change page numbering."
msgstr "Fren ma tebɣiḍ ad tbeddleḍ asuḍen n usebter"

#: html/loleaflet-help.html%2Bdiv.div.p:519-5
msgid "To return to portrait orientation, repeat the procedure, choosing Portrait in “With page style”."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:520-5
msgid "How can I make the new text look like other existing text?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:521-5
msgid "Directly:"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:523-11
msgid "Select the text with the existing format"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p.img:524-11
#: html/loleaflet-help.html%2Bdiv.div.ol.li.p.img:555-11
msgid "Click on the clone formatting icon <img style=\"height:0.6cm;width:0.6cm;\" alt=\"\" src=\"images/lc_formatpaintbrush.svg\">. The mouse pointer turns to a paint bucket."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:525-11
msgid "Select the text you want to apply the new format."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:527-5
msgid "Applying a paragraph style:"
msgstr "Asemres aɣanib n tṣeddart"

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:529-11
msgid "Place the cursor at the paragraph to be formatted"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:530-11
msgid "Select the style to apply in the style dropdown list. The paragraph displays the styles attributes."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:532-5
msgid "Why did the text I just typed change automatically? How can I revert it?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:533-5
msgid "You have the AutoCorrection enabled. AutoCorrection changes the text just typed into an internal table of corresponding text. In most cases, AutoCorrection fixes typos while you are typing. If AutoCorrection is not necessary, disable it in <span class=\"ui\">Tools</span> → <span class=\"ui\">AutoCorrection</span> → <span class=\"ui\">While typing</span>."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:538-5
msgid "How can I select data to print?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:539-5
msgid "Insert column and row breaks in the spreadsheet to narrow the print range and print the document to download. On printing the PDF, select the pages of interest."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:540-5
msgid "How can I import CSV data?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:542-11
msgid "Load your CSV data in some native tool to your platform, select and copy it to the clipboard"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:543-11
msgid "Activate the <span class=\"productname\">%productName</span> spreadsheet window."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:545-9
msgid "Paste from the browser <span class=\"ui\">Edit</span> → <span class=\"ui\">Paste</span> or press <span class=\"kbd\">Ctrl</span> + <span class=\"kbd\">V</span>. The <span class=\"ui\">Text Import</span> dialog opens to let you describe the precise format of the CSV data."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:548-11
msgid "Select the character set, language and separator options for the CSV file."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:550-5
msgid "The CSV data is loaded into the selected cell where you pasted, according to these settings."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:551-5
msgid "How can I copy the formatting of existing cells to new ones?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:552-5
msgid "This is easy to do using the Paintbrush tool in the toolbar."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:554-11
msgid "Format the source cell with the font, color background and more."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:556-11
msgid "Select the cells you want to format. Release the mouse button."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:558-5
msgid "What is “Clear Direct Formatting” icon?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.p:559-5
msgid "Direct formatting is formatting applied directly to the selected contents of a paragraph or a spreadsheet cell, and overlaps its assigned style formatting. To restore the formatting to the style settings, select the text or spreadsheet cell and choose <span class=\"ui\">Format</span> → <span class=\"ui\">Clear Direct Formatting</span> or use the button in the toolbar."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:560-5
msgid "How do I rename a sheet?"
msgstr "Amek ara beddleɣ isem i tferkit?"

#: html/loleaflet-help.html%2Bdiv.div.p:561-5
msgid "Rename a sheet in the spreadsheet document using the context menu (using the right mouse button) over the sheet tab in the bottom. Enter the new sheet name in the dialog that follows."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:566-5
msgid "How can I run my slide show?"
msgstr "Amek ara slekmeɣ asenked-iw tura?"

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:568-11
msgid "Open the presentation in <span class=\"productname\">%productName</span>"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p.img:569-11
msgid "Either choose <span class=\"ui\">Slide Show</span> → <span class=\"ui\">Full Screen Presentation</span> or click on the left-most icon in the bottom of the slide panel: <img style=\"height:0.6cm;width:0.6cm;\" alt=\"\" src=\"images/lc_dia.svg\">"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.h4:571-5
msgid "How can I change the line, area and position of a shape in my slides?"
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:573-11
msgid "Select the shape in your slide. A set of handles shows."
msgstr ""

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:575-9
msgid "Choose <span class=\"ui\">Format</span> → <span class=\"ui\">Line</span> (or <span class=\"ui\">Area</span>, or <span class=\"ui\">Position and Size</span>). A dialog opens."
msgstr "Choose <span class=\"ui\">Amasal</span> → <span class=\"ui\">Izirig</span> (neɣ <span class=\"ui\">Tajumma</span>, neɣ <span class=\"ui\">Adig akked Teɣzi</span>). Asaylu ad d-yeldi."

#: html/loleaflet-help.html%2Bdiv.div.ol.li.p:578-11
msgid "Set the properties of the element of the object."
msgstr "Sbadu timeẓliyin n uferdis n tɣawsa."

#~ msgid "LOLeaflet Help"
#~ msgstr "Amnir n tallalt LO"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:124"
#~ msgid "Ctrl + A"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:159"
#~ msgid "Ctrl + B"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:160"
#~ msgid "Ctrl + I"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:161"
#~ msgid "Ctrl + U"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:163"
#~ msgid "Ctrl + M"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:166"
#~ msgid "Ctrl + D"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:167"
#~ msgid "Ctrl + A"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:168"
#~ msgid "Ctrl + E"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:169"
#~ msgid "Ctrl + L"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:170"
#~ msgid "Ctrl + R"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:171"
#~ msgid "Ctrl + J"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:172"
#~ msgid "Ctrl + 3"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:184"
#~ msgid "Ctrl + B"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:185"
#~ msgid "Ctrl + I"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:186"
#~ msgid "Ctrl + U"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:190"
#~ msgid "Ctrl + A"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:194"
#~ msgid "Ctrl + E"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:195"
#~ msgid "Ctrl + L"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:196"
#~ msgid "Ctrl + R"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:197"
#~ msgid "Ctrl + J"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:203"
#~ msgid "Ctrl + A"
#~ msgstr "Ctrl + Z"

#, fuzzy
#~ msgctxt "dist/loleaflet-help.html html.body.div.table.tr.td:235"
#~ msgid "Ctrl + A"
#~ msgstr "Ctrl + Z"
